#slider-features{
	background: none repeat scroll 0 50% transparent;
    margin: 0 0 0 52px;
    position: relative;
    text-align: left;
    width: 543px;
	float:left;
}
.title-fea{ width:135px; height:30px; padding:9px 2px 2px 0; float:left; display:block; background:#ffffff; margin:0 ; text-align:center; margin-bottom:8px;}
.title-fea span{ background:#cebf93; color:#ffffff; font:bold 11px Arial; padding:2px 14px 5px; height:24px; height: 19px; padding: 5px 14px 0; float:left;  white-space: nowrap;}
#slider-features li{
	float:left;
	list-style:none;
	width:183px;
	margin-right:10px;
	height:233px;
	border:1px solid #d1d1d1;
	background:#FFFFFF;
	text-align:center;
	overflow:hidden;
	position: relative;
}
#slider-features li .product-info{
	background:#c65d99;
    height: 58px;
    opacity: 0.6;
    padding:0 5px 0 16px;
    text-align: left;
	float:left;
	width:162px;
	color:#fefefe;
	filter:alpha(opacity=60);
	position: absolute;
	top:235px;
	left:0;
}
#slider-features li .product-info .price-box .price{ color:#fefefe; font-size:16px;}
#slider-features li .product-info a{ color:#fefefe; font-size:13px; text-decoration:none; margin:4px 0 0; float:left; display:block;}
#slider-features li .product-info .price-box{  line-height:18px; clear:both; margin:0;}
#slider-features li .product-info .price-box .price-from .price{ color:#fefefe; font-size:13px;}
#slider-features li .product-info .price-box .price-to .price{ color:#fefefe; font-size:13px;}
#slider-features li .product-info .price-box .price-to { display:inline;}
#slider-features li .product-info .price-box .price-from{ display:inline;}
#slider-features li .product-price{
	color:#C76200;
	font-size:13px;
	font-weight:bold;
	display:block;
	margin-top:10px;
}
#slider-features a.prev, #slider-features a.next{
	position:absolute;
	top:91px;
	float: left;
    height: 53px;
    width: 30px;
	text-decoration:none;
	z-index: 999;
}
#slider-features a.prev{
	left:-28px;
	background:url(../../images/slider-nav-right.png) no-repeat scroll right top transparent;
}
#slider-features a.next{
	right:-28px;
	background:url(../../images/slider-nav-left.png) no-repeat scroll right top transparent;
}
#slider-features #features-screen #view li{
	float:left;
	list-style:none;
	width:183px;
	margin-right:18px;
	height:233px;
	border:1px solid #d1d1d1;
	background:#FFFFFF;
	text-align:center;
	overflow:hidden;
}
#slider-features .jq-ss-crop .item{/* position: relative; */}
#slider-features #features-screen #view li.last{}
#slider-features #features-screen #left{
	
	
}
#slider-features #features-screen #right{
	
	float: left;
    height: 53px;
    width: 30px;
	text-decoration:none;
}


#popup-des{
	display:none;
	background:none repeat scroll 0 0 #FFFFCC;
	border:1px solid gray;
	padding:5px;
	position:absolute;
	width:200px;
	z-index:110;
}
.slider-button{
	display:none;
	float:left;
	font-size:100px;
	text-decoration:none;
	color:#CCCCCC;
	font-family:"Times New Roman", Times, serif;
}
.slider-button:hover{
	color:#000000;
}


#slider .left{
	left:5px;
	margin-right:5px;
}
#slider .right{
	right:5px;
}
.li-arow-pre,
.li-arow-nex{ position:absolute; top:15px; }
.li-arow-nex{ right:31px;}
.li-arow-pre{ left:26px;}

.title-fea{ width:535px; background:url(../../images/menu_center.gif) repeat-x 0px -3px; border:#333 solid 2px; border-radius:12px; }
.title-fea span{ background:url(../../images/center_bullet.gif) no-repeat 0 8px; margin-left:10px;}

.title-fea1{ width:170px; background:url(../../images/menu_center.gif) repeat-x 0px -3px; border:#333 solid 2px; border-radius:12px; padding-top:10px; padding-bottom:14px; }
.title-fea1 span{ background:url(../../images/center_bullet.gif) no-repeat 0 3px; margin-left:10px; padding-left:16px; font:Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px;}

#slider-features{ margin:0px;}
#slider-features a.prev{ display:none;}
#slider-features a.next{ display:none;}
#slider-features li{ padding:5px 0px; border-radius:10px;}
#slider-features li .product-info{ top:196px; /*border-radius:0px 0px 10px 10px;*/ background:#F1F1F1; opacity:1;}
#slider-features li .product-info a{ color:#000000; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
#slider-features li .product-info .price-box .price{ color:#DB301B;}
.realprice{text-decoration:line-through; color:#DB301B}
.finalprice{color:#DB301B}
.sproduct{ text-decoration:none; color:#000; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.galaryprev{width:25px; background:url(../../images/gallery-left-bg.gif) no-repeat top left;}
.galerynext{width:25px; text-align:right; background:url(../../images/gallery-right-bg.gif) no-repeat top left;}
.galarydiv{float:left; width:680px; overflow:hidden; height:110px; background:url(../../images/gallery-tail.gif) repeat-x top left;}